
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1197

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1184 (In Progress): [Coding] Software development (Web)

[Coding] Modify generate production schedule

13 Aug 2025 15:11 - Siriporn Nimitmuenwai

Status: Close request Start date: 11 Aug 2025

Priority: Normal Due date: 12 Aug 2025

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Web/PHP OS skills: Not using

Description

History

#1 - 10 Sep 2025 10:47 - Siriporn Nimitmuenwai

- Due date changed from 13 Aug 2025 to 12 Aug 2025

- % Done changed from 0 to 30

- Estimated time set to 16.00 h

- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 06 Oct 2025 14:38 - Siriwilai Chaiwattanaphon

- % Done changed from 30 to 100

#3 - 06 Oct 2025 14:43 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request
